Google App Engine Helper For Django with App Engine 1.1.8

2009 January 28

Google App Engine Helper for Django r52—the one that works with the Django 0.96 that comes stock with Google App Engine—no longer works with Google App Engine 1.1.8. It gives an error like:

Comments are closed.

%d bloggers like this: